probe::tty.release
Prev | Chapter 11. TTY Tapset | Next

## Name

probe::tty.release — Called when the tty is closed

## Synopsis

    tty.release

## Values

`inode_number`

  the inode number

`file_mode`

  the file mode

`inode_state`

  the inode state

`file_name`

  the file name

`file_flags`

  the file flags

`inode_flags`

  the inode flags

Prev | Up | Next
probe::tty.register | Home | probe::tty.resize